Attribute VB_Name = "MC"
' INTERVALS
' Z(29-30)     cache for TM signature
' Z(71-75)     4 attributes at end of TU
' Z(80-84)     5 mnemonic attributes in the TM
' Z(85-89)     5 long default attributes in the INI
' Z(90-94)     5 short attributes stored in TM
' Z(95-102)   file names (TM, BTM, RTM, Glos1, etc.)
' Z(120-122) Reference folder 1, 2, 3
' Z(103-110) labels for the data editor entry form
' Z(225-229) attributes
' Z(220-224) attributes
' Z(314-321) index files for TMs, glossaries
' Z(340-347) caches for data editor

' C(00-10)     Cache index for remote operation
' C(29-30)     Index for TM signature cache
' C(32-38)     file IO# for TM, glossaries
' C(147-151) DE top, left, height, width
' C(165-174) current line number in Data Editor
' C(165-172) DE current page start in file
' C(207-212) Boolean, has a glossary needed rewriting
' C(235-254) main Window, 3 companions top left height width zoom
' C(256-258) Concordance preferences
' C(359-361) Reference 1, 2, 3 is active
' C(419-424) file is active (TM, BTM, RTM, Glo 1, 2, 3, BL only)
' C(427-431) QA check on Glo 1, 2, 3, BL, FR
' C(569-572) various Tools checkboxes
' C(574-577) suspicious TU type
' C(596-598) boolean: is a companion currently opened in Word (TM, Terminology, QA)
' C(614-616) Boolean: is a companion window set as opened in the INI setup
' C(639-642) Tools Use TM, BTM, MT, RTM checkboxes

' A(00-07)   file Length for TM, BTM... F-R list
' A(10-17)   page start for file
' A(20-27)   nb of records for file
' A(30-37)   block start for file

' Z4(32-39)  Unicode type for files (0=ANSI, 1=Unicode LE, 2=Unicode BE, 3=UTF-8)
' Z4(60-62)  toolbar list object containing a glossary
' Z4(46-49)  document object for a companion

' Z(357)
' Z(360) Unicode font name
' Z(359) Fixed (monospace) font name
' Z(334) Current source language
' Z(335) Current target language
' C(657) MT is on
' C(482) Do not write to TM
' C(28)  List folder type
' C(701) Last DE tab

' Z(350) source stopwords
' Z(351) target stopwords
' C(120) brute words in source segment
' C(518) vigil for AutoSuggest interruptions

' C(380) Enable TM penalties
' C(421) TM enable penalties
' Z(119) RTM admin password
' Z(243) VLTM URL

' C(680) RTM on already segmented segments
' C(522) RTM is for concordance only
' C(215) No thesaurus
' C(700) Notifications

' C(422-424) Glo 1, 2, 3 enabled
' C(473-476) Glo 1, 2, 3 fuzzy
' C(712-714) Glo 1, 2, 3 Locked
' C(77-79)    Glo 1, 2 ,3 color
' C(578-580) Glo 1, 2, 3 Add to glossary

' C(614-616) TM, Glo, QA companion
' C(596-598) TM, Glo, QA companion is opened
' SuggestSynos = 537
' SuggestAntos = 328
' CtrlSynos = 538

' QAON = 689
' QAGlo1 = 427
' QAGlo2 = 428
' QAGlo3 = 429
' QABlack = 430
' QAFR = 431
' QANames = 564
' QALength = 565
' QALenStr = 260
' QAPunctuation = 566
' QARatio = 567
' QARatioStr = 262
' QAFirst = 568
' QASpell = 319
' QAGrammar = 320
' QASrcUntrans = 321
' QASrcTags = 322
' QABookmarks = 323
' QAAlready = 681
' QAStrict = 434

' ASON = 692
' ASTMseg = 693
' ASMTseg = 694
' ASTMsub = 695
' ASMTsub = 696
' ASPlaceables = 330
' ASPlaceList = 337
' ASTermino = 331
' ASTermMT = 332
' ASEscape = 697
' ASConversions = 333
' ASPaste = 698
' ASPasteStr = 204
' AStrigger = 338

' MTWordBased = 690
' MTwordSetup = 353
' MTWeb1 = 370
' MTWebKey1 = 380
' MTWeb2 = 371
' MTWebKey2 = 381
' MTWeb3 = 372
' MTWebKey3 = 382
' MTWeb4 = 373
' MTWebKey4 = 383
' MTWeb5 = 374
' MTWebKey5 = 384
' MTWeb6 = 375
' MTWebKey6 = 385
' MTWeb7 = 376
' MTWebKey7 = 386
' MTWeb8 = 377
' MTWebKey8 = 387
' MTWeb9 = 378
' MTWebKey9 = 388
' MTalready = 668

' RuleTM = 50
' RuleBTM = 51
' RuleRTM = 52
' RuleCase = 45
' RuleNumbers = 47
' RuleICM = 48
' RuleWhite = 46
' RuleQuotes = 49
' RuleEditing = 66
' RuleReusing = 67

' SegTargetLng = 55
' SegNumESP = 316
' SegESPnoSpace = 317
' SegLowerCase = 318
' SegAbbrev = 354
' SegBookmarks = 582
' SegNoTrans = 42

' TermSiblings = 699
' TermGroupGlos = 688
' hideConcHeader = 213

' GenFuzzy = 314
' genTargetFont = 233
' GenESPstr = 280
' GenSrcColor = 313
' Gen100Color = 310
' GenFuzzyColor = 311
' GenNoColor = 312
' GenInsertAfter = 247
' GenProtection = 315
' genUIlang = 248
' genDecSep = 255

' UICustom = 654
' UIShortcuts = 363
' UIStatusBar = 322

' UIAncillaryWithParent = 636
' UIAncillaryFolder = 31

' PBEnable = 351
' PBList = 52

'SegmentMinimalist = 594
'SessionMinimalist = 553

' ViewZoomDoc = 356
' ViewRuler = 358
' ViewWrap = 359
' ViewLarge = 366
' ViewPosition = 497
' ViewDocZoom = 350
' ViewZoomStr = 8

' Z(361) User name
' Z(362) User initials

' Z(355) Dico 1 path+name
' Z(356) Dico 2 paht+name
' C(634) = AS dropdown is opened
' C(630) TM AS dropdown is opened
' Z(369) Web glossary number
' C(707) = Max concordance hits
' C(308) previous selection cursor position

' C(730) Concordance in TM
' C(731) Concordance in BTM
' C(732) Concordance in Remote TM
' C(443) Do not save current TU
' C(26) Matching case

' A(30) ... A(39)  current file block pointer (TM or glossary)
' A(10) ... A(19)  current file Page pointer (a page is within a block)
' A(20) ... A(29)  number of TUs in IO file (TM, glossary)

